{% extends 'base.html' %}

{% block content %}

    <form action="" method="POST">
        {% csrf_token %}

        <p>Are you sure to delete "{{ object }}"?</p>
        <a href="{% url 'gift:gift_create' %}">
            Back
        </a>
        <input class="btn-warning" type="submit" value="Confirm">
    </form>

{% endblock %}